Bug 198075 - devel/ioncube: update to 4.7.5
Summary: devel/ioncube: update to 4.7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-27 15:24 UTC by Svyatoslav Lempert
Modified: 2015-07-05 09:41 UTC (History)
2 users (show)

See Also:


Attachments
ioncube-4.7.4.patch (1.69 KB, patch)
2015-02-27 15:24 UTC, Svyatoslav Lempert
no flags Details | Diff
ioncube 4.7.4 patch fixed (2.19 KB, patch)
2015-02-27 15:27 UTC, Svyatoslav Lempert
no flags Details | Diff
ioncube-4.7.5.patch (2.08 KB, patch)
2015-03-27 09:36 UTC, Svyatoslav Lempert
no flags Details | Diff
Poudriere testport build logs from 10.1-RELEASE amd64 (11.64 KB, text/x-log)
2015-06-04 02:22 UTC, Jason Unovitch
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Svyatoslav Lempert 2015-02-27 15:24:24 UTC
Created attachment 153583 [details]
ioncube-4.7.4.patch

- update to 4.7.4
Comment 1 Svyatoslav Lempert 2015-02-27 15:27:26 UTC
Created attachment 153584 [details]
ioncube 4.7.4 patch fixed

sorry, I forget bump version in Makefile
Comment 2 Svyatoslav Lempert 2015-03-27 09:35:32 UTC
- update to 4.7.5
Comment 3 Svyatoslav Lempert 2015-03-27 09:35:44 UTC
- update to 4.7.5
Comment 4 Svyatoslav Lempert 2015-03-27 09:36:53 UTC
Created attachment 154854 [details]
ioncube-4.7.5.patch

new patch to new version
Comment 5 Jason Unovitch freebsd_committer 2015-06-04 02:22:43 UTC
Created attachment 157399 [details]
Poudriere testport build logs from 10.1-RELEASE amd64

PR submitter is maintainer.  Presumably maintainer-feedback+.

PR is stale but no build issues noted just now in Poudriere so 'needs-qa' looks good in that regard.  This is a easy close on an old PR.

Poudriere 'testport' build tested on the following releases (info from `poudriere jail -l`)
8.4-RELEASE-p28      amd64
8.4-RELEASE-p28      i386
9.3-RELEASE-p14      amd64
9.3-RELEASE-p14      i386
10.1-RELEASE-p10     amd64
10.1-RELEASE-p10     i386
11.0-CURRENT r282869 amd64
11.0-CURRENT r282869 i386
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2015-07-05 09:38:36 UTC
Take
Comment 7 commit-hook freebsd_committer 2015-07-05 09:41:26 UTC
A commit references this bug:

Author: rm
Date: Sun Jul  5 09:40:28 UTC 2015
New revision: 391358
URL: https://svnweb.freebsd.org/changeset/ports/391358

Log:
  devel/ioncube: update to 4.7.5

  While here, pet portlint (move DIST_SUBDIR upper). Thanks Jason Unovitch for
  testport logs.

  PR:		198075
  Submitted by:	Svyatoslav Lempert <svyatoslav.lempert@gmail.com> (maintainer)

Changes:
  head/devel/ioncube/Makefile
  head/devel/ioncube/distinfo
Comment 8 Ruslan Makhmatkhanov freebsd_committer 2015-07-05 09:41:47 UTC
Committed, thanks.